
#edit-icon {
  right: 15px;
  bottom: 130px;
  position: fixed;
  z-index: 10;
  padding: 15px;
  font-size: 40px;
  border-radius: 50%;
}

#edit-icon:hover {
  font-size: 50px;
  transition: 0.3s linear;
}

#delete-icon {
  float: right;
  bottom: 40px;
  right: 15px;
  position: fixed;
  z-index: 10;
  padding: 15px;
  font-size: 40px;
  border-radius: 50%;
}

#delete-icon:hover {
  font-size: 50px;
  transition: 0.3s linear;
}
